Bug 2203423 - pypy3.9-7.3.12 is available
Summary: pypy3.9-7.3.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pypy3.9
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-12 15:45 UTC by Upstream Release Monitoring
Modified: 2023-08-22 17:34 UTC (History)
4 users (show)

Fixed In Version: pypy3.9-7.3.12-1.3.9.fc40 pypy3.9-7.3.12-1.3.9.fc39 pypy3.9-7.3.12-1.3.9.fc38 pypy3.9-7.3.12-1.3.9.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-10 08:55:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-12 15:45:37 UTC
Releases retrieved: 7.3.12rc1
Upstream release that is considered latest: 7.3.12rc1
Current version/release in rawhide: 7.3.11-3.3.9.fc39
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 1 Upstream Release Monitoring 2023-05-28 19:24:32 UTC
Releases retrieved: 7.3.12rc2
Upstream release that is considered latest: 7.3.12rc2
Current version/release in rawhide: 7.3.11-3.3.9.fc39
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 2 Upstream Release Monitoring 2023-06-16 05:23:50 UTC
Releases retrieved: 7.3.12
Upstream release that is considered latest: 7.3.12
Current version/release in rawhide: 7.3.11-4.3.9.fc39
URL: http://pypy.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11065/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pypy3.9

Comment 4 Fedora Update System 2023-08-10 08:54:22 UTC
FEDORA-2023-0a5b17cf21 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0a5b17cf21

Comment 5 Fedora Update System 2023-08-10 08:55:37 UTC
FEDORA-2023-0a5b17cf21 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-08-13 11:52:28 UTC
FEDORA-2023-754aeb073b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-754aeb073b

Comment 7 Fedora Update System 2023-08-13 11:57:36 UTC
FEDORA-2023-754aeb073b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-08-13 18:57:37 UTC
FEDORA-2023-3cfef5512e has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3cfef5512e

Comment 9 Fedora Update System 2023-08-14 02:12:39 UTC
FEDORA-2023-3cfef5512e has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3cfef5512e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3cfef5512e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-08-14 04:19:15 UTC
FEDORA-2023-b45e7c0554 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b45e7c0554

Comment 11 Fedora Update System 2023-08-15 01:18:01 UTC
FEDORA-2023-b45e7c0554 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b45e7c0554`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b45e7c0554

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-08-22 10:51:37 UTC
FEDORA-2023-c729dabeb1 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c729dabeb1

Comment 13 Fedora Update System 2023-08-22 10:55:36 UTC
FEDORA-2023-c729dabeb1 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-08-22 11:13:54 UTC
FEDORA-2023-ddde191e04 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddde191e04

Comment 15 Fedora Update System 2023-08-22 11:16:37 UTC
FEDORA-2023-ddde191e04 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-08-22 17:16:03 UTC
FEDORA-2023-3cfef5512e has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2023-08-22 17:34:56 UTC
FEDORA-2023-b45e7c0554 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.